* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    --webkit-box-sizing: border-box;
    --moz-box-sizing: border-box;
    --moz-box-sizing: border-box;
}
body a {
cursor: pointer;
}
:root {
    --main_color: #5349f8;
    --gray_light: #F9F9F9;
    --black_color: #292d32;
    --green_color: #36AE7C;
    --white_color: #fff;
    --input_bg_color: #EEf3ff;
    --border_color:#CBCBCB;
    --pink_color:#ED3573;
}

/* .head {
    background-color: var(--gray_light);
} */

.title_head {
    top: -17px;
    width: 100%;
    overflow: hidden;
    z-index: 2 !important;
    background-color: var(--gray_light);
    border-bottom: 1px solid var(--border_color);
    padding-top: 6px;
}

.title_head_1 {
    top: -17px;
    width: 100%;
    overflow: hidden;
    z-index: 2 !important;
    padding-top: 6px;
}

.btn_login {
    padding: 10px 15px;
    border: 1px solid var(--green_color);
    border-radius: 30px;
    background-color: var(--white_color);
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    -ms-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
}

.btn_login:hover {
    box-shadow: 0px 0px 10px var(--green_color);
}

.btn_login_sm {
    padding: 10px 0px;
    /* border: 1px solid var(--green_color); */
    border-radius: 30px;
    background-color:transparent;
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    -ms-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
}

.img_login {
    width: 19px;
    height: 19px;
    vertical-align: bottom;
}

.icon_access>a>img {
    width: 30px;
    Height: 25px;
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    -ms-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
}

.icon_access>a>img:hover {
    filter: drop-shadow(3px 3px 10px rgba(83, 73, 248, 0.8));
}

.navbar {
    background-color: var(--gray_light);
}

.navbar .nav-link {
    color: #2b2b2b !important;
}

.navbar .title_menu .nav-link {
    color: var(--white_color) !important;
}

.navbar .nav-item>a:hover {
    color: var(--main_color) !important;
}

.navbar .navbar-nav>.active>a {
    color: var(--main_color) !important;
}

.navbar .navbar-toggler {
    border-color: #2b2b2b;
}

.navbar-toggler .btn:focus{
    border: none !important;
}

.navbar-toggler {
    padding: 0.25rem 0.45rem;
}

@media screen and (max-width:576px) {
    .btn_login {
        padding: 7px 3px;
        font-size: 14px;
    }
}